package com.tykj.dev.misc.base;

import lombok.AllArgsConstructor;

/**
 * @author dengdiyi
 * 装备管理状态枚举
 */

@AllArgsConstructor
public enum DeviceManageStatus {
    /**
     * 不在所属单位
     */
    PACKING(0, "不在所属单位"),
    /**
     * 在所属单位
     */
    STORAGE(1, "在所属单位");

    public Integer id;

    public String name;
}
